{% extends 'base.html ' %}

{%  block main %}
    <h1>Regsiter for MyMDB</h1>
    <form method="POST">
        {{ form.as_p }}
        {% csrf_token %}
        <button type="submit" class="btn btn-primary">Register</button>
    </form>
{% endblock main%}